@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/* listタグ初期設定解除 */
.article ul li{
	margin:initial;
	list-style:none;
}

/* =============================================================
fonts
============================================================= */
html{
	font-feature-settings: "palt";
}


/* =============================================================
レスポンシブ
============================================================= */
@media (max-width: 991.98px) {
	body, html {
		font-size: calc(var(--vk-size-text) * .7);
	}
}

/* ！！！！！！！「.article」で初期設定がされているので、cssきかない場合はclassなどの頭に.articleをつけて指定するときいたりする！！！！！！！！ */


/* =================================見出しについて======================================== */

/*===================見出しの下線========================*/

/* h1の設定 */
.article h1{
	margin-bottom:2rem;
	margin-top:2rem;
	font-size:1.8em;

}



/* (h2) */
.article .midashi{
	border-bottom:2.5px solid;
	border-color:#4d4d4d;
	padding-bottom:1.1rem;
	padding-top:1.1rem;
	background-color:initial;
	font-size:1.6em;
	margin:2rem 0;
}

/* 下線太めのh2 */
.article .midashi2{
	border-bottom:5px solid #aeaeaf;
	padding-top:1.1rem;
	padding-bottom:0.2rem;
	background-color:initial;
	font-size:1.6em;
	margin:2rem 0;
}


.p-bor{
	border-left:10px solid #63472b;
	padding: 0px 6px;
}

/* 　h3の設定　 */
.article h3{
	padding: 0 0 0 0.8rem;
	border-left:10px solid #63472b;
	border-right:none;
	border-top:none;
	border-bottom:none;
	margin-bottom:1rem;
	font-size:1.3em;
}

/* 　h3の左に余白つけるとき　 */
.h3-div{
	padding:0 2rem;
}

/* 　h3に下線も入れたいとき　 */
.article .h3-border-bottom{
	border-bottom: 1.4px solid #cccccc;
	padding:0.3rem 1rem;
}



/* ===h4==== */

/* 「商品について」で使っているh4 */
.article .design-h4{
	text-align:center;
	margin:0 auto;
	border-top:none;
	border-bottom:1.5px solid;
	border-left:none;
}

.article h4{
	font-size:1.4em;
	border-bottom: 1.4px solid #cccccc;
	padding:0.3rem 1rem;
	border-top:none;
	border-left:10px solid #cd742c; 
}






/* ==================pの設定=============== */

/* center揃え (「homae-p」とクラス指定)*/
.article .homae-p{
	margin-bottom:1rem;
	font-size:1em;
	text-align:center;
}

/* left揃え (「p-left」とクラス指定)*/
.article .p-left{
	margin-bottom:1rem;
}

/* 下に2rem開けたいとき (「p-2rem」とクラス指定)*/
.article .p-2rem{
	margin-bottom:2rem;
}

/* 右寄せにしてマージン2rem */
.p-right{
	text-align:right;
	margin-bottom:2rem;
}


/* ===============flex設定================ */

/* 要素が2つある場合 */
.flex-2{
	display:flex;
	justify-content:space-around;
	flex-wrap:wrap;
	text-align:center;
}

/* 要素2つでspace-between */
.flex-2-bet{
	display:flex;
	justify-content:space-between;
	flex-wrap:wrap;
}



/* 要素が3つある場合 */
.flex-3{
	display:flex;
	justify-content:center;
}


/* 要素が6つある場合 */
.flex-6{
	display:flex;
	justify-content:space-around;
	flex-wrap:wrap;
}






/* =========================!!!!!!!!!!!!!!アピールエリアの設定!!!!!!!!!!!!!!!================================ */


/*======================　トップページのトップ画像の設定　===============================  */

/* 帆前掛けエプロントップのトップ画像 （スマホ用のはトップページの固定ページのcssに記載してる）*/
.page-id-339 .appeal{
	background-image:url("https://maekake-order.com/wp/wp-content/uploads/2024/08/apron-top05.jpg");
	background-size:cover;
	width:100%;
	height:100%;
	aspect-ratio:1920/710;
}

/* ==============　アピールエリアの画像比率に合わせ画面いっぱいに表示　==================== */
.appeal {
	width:100%;
	height:auto;
	aspect-ratio:1920/450;
	background-size: cover;
} 


.article .appeal-content{
	max-width:500px;
}

/* トップは文字を非表示にする */

.page-id-43 .appeal-content,.page-id-339 .appeal-content{
	display:none;
}

/* 固定ヘッダーのロゴを非表示 */ 
.fixed-header #header{
	display:none;
}

/* 固定ヘッダーの背景色変更 */
.fixed-header{
	background-color:#63472b;
}

/* =======================　固定ページ増やしたら絶対書き加える！！！！アピールエリアの文字入力欄消去　=========================== */
.page-id-23 .appeal-content,.page-id-20 .appeal-content,.page-id-213 .appeal-content,.page-id-246 .appeal-content,.page-id-27 .appeal-content,.page-id-17 .appeal-content,.page-id-12 .appeal-content,.page-id-25 .appeal-content,.page-id-179 .appeal-content,.page-id-243 .appeal-content,.page-id-15 .appeal-content,.page-id-354 .appeal-content,.page-id-344 .appeal-content,.page-id-347 .appeal-content,.appeal-content, .page-id-350 .appeal-content, .page-id-554 .appeal-content, .page-id-596 .appeal-content,.page-id-648 .appeal-content,.page-id-366 .appeal-content,.page-id-368 .appeal-content,.page-id-677 .appeal-content,.page-id-783 .appeal-content,.page-id-787 .appeal-content,.page-id-1445 .appeal-content,.page-id-1889 .appeal-content
{
	background:none;
	padding:1em;
}

/* トップページ以外のアピールエリアの設定 */
body:not(.home):not(.page-id-339) .appeal{
	background-image:none;
	background-color:#987862;
	aspect-ratio:1920/100;
}



/* =======================　固定ページ増やしたら絶対書き加える↓！！！！それぞれの固定ページのトップ文字　==================== */

.page-id-23 .appeal-content::before{
	content:"よくある質問";
	font-size:1.5em;
	font-weight:600;
	color:#fff;
}

.page-id-20 .appeal-content::before{
	content:"ご利用ガイド｜ご注文の流れ";
	font-size:1.5em;
	font-weight:600;
	color:#fff;
}

.page-id-213 .appeal-content::before{
	content:"デザイン依頼";
	font-size:1.5em;
	font-weight:600;
	color:#fff;
}

.page-id-27 .appeal-content::before{
	content:"会社情報";
	font-size:1.5em;
	font-weight:600;
	color:#fff;
}

.page-id-17 .appeal-content::before{
	content:"価格表";
	font-size:1.5em;
	font-weight:600;
	color:#fff;
}

.page-id-12 .appeal-content::before{
	content:"完全データ入稿";
	font-size:1.5em;
	font-weight:600;
	color:#fff;
}

.page-id-25 .appeal-content::before{
	content:"問い合わせ";
	font-size:1.5em;
	font-weight:600;
	color:#fff;
}

.page-id-179 .appeal-content::before{
	content:"帆前掛けについて";
	font-size:1.5em;
	font-weight:600;
	color:#fff;
}

.page-id-243 .appeal-content::before{
	content:"特定商取引法に基づく表示";
	font-size:1.5em;
	font-weight:600;
	color:#fff;
}

.page-id-15 .appeal-content::before{
	content:"製作事例";
	font-size:1.5em;
	font-weight:600;
	color:#fff;
}

.page-id-246 .appeal-content::before{
	content:"プライバシーポリシー";
	font-size:1.5em;
	font-weight:600;
	color:#fff;
}

.page-id-344 .appeal-content::before{
	content:"セミオーダー｜フレーム";
	font-size:1.5em;
	font-weight:600;
	color:#fff;
}

.page-id-347 .appeal-content::before{
	content:"セミオーダー｜デザイン";
	font-size:1.5em;
	font-weight:600;
	color:#fff;
}

.page-id-350 .appeal-content::before{
	content:"データ作成依頼";
	font-size:1.5em;
	font-weight:600;
	color:#fff;
}

.page-id-354 .appeal-content::before{
	content:"ご利用ガイド｜送料・お支払い";
	font-size:1.5em;
	font-weight:600;
	color:#fff;
}

.page-id-554 .appeal-content::before{
	content:"セミオーダーデザイン一覧｜フレームデザイン";
	font-size:1.5em;
	font-weight:600;
	color:#fff;
}

.page-id-596 .appeal-content::before{
	content:"セミオーダーデザイン一覧｜イラスト・文字デザイン";
	font-size:1.5em;
	font-weight:600;
	color:#fff;
}

.page-id-648 .appeal-content::before{
	content:"帆前掛け風エプロン｜完全データ入稿";
	font-size:1.5em;
	font-weight:600;
	color:#fff;
}

.page-id-366 .appeal-content::before{
	content:"帆前掛け風エプロン｜セミオーダー";
	font-size:1.5em;
	font-weight:600;
	color:#fff;
}

.page-id-368 .appeal-content::before{
	content:"データ作成依頼プラン";
	font-size:1.5em;
	font-weight:600;
	color:#fff;
}

.page-id-677 .appeal-content::before{
	content:"帆前掛け風エプロン｜セミオーダーデザイン一覧";
	font-size:1.5em;
	font-weight:600;
	color:#fff;
}

.page-id-783 .appeal-content::before{
	content:"セミオーダーデザイン一覧｜イラスト・文字デザイン";
	font-size:1.5em;
	font-weight:600;
	color:#fff;
}

.page-id-787 .appeal-content::before{
	content:"セミオーダーデザイン一覧｜イラスト・文字デザイン";
	font-size:1.5em;
	font-weight:600;
	color:#fff;
}

.page-id-1445 .appeal-content::before{
	content:"帆前掛け風エプロン｜完全データ入稿";
	font-size:1.5em;
	font-weight:600;
	color:#fff;
}

.page-id-1889 .appeal-content::before{
	content:"桐生市と繊維の関係";
	font-size:1.5em;
	font-weight:600;
	color:#fff;
}

/*これ↓変えたら、各ページの一番上の茶色部分が変になる*/
.appeal .appeal-in {
	/*min-height: unset;*/
	/*padding-top:50px;*/
}
.appeal-in {
	min-height: 0; 
}


/*========================  全体に影響ある色々の設定  ============================*/
/* アンカーリンクで飛んだ時に固定ヘッダーが邪魔にならないように */
html{
	scroll-padding-top:70px;
}

a img:hover{
	opacity:0.8;
}

/* pの初期設定解除 */
.article p {
	margin-bottom:0;
}

.main{
	padding:0;
	margin-top:0;
	border-top:none;
}

.entry-title{
	display:none;
}

/* 見ているページのメニューの色だけ変更 */

.current-menu-item > a,
.current_page_item > a {
	background-color: #836c56;
}

/* お問い合わせメニューだけ色変更 */
#menu-item-30{
	background-color:#4b3621;
}



/* ============トップへ戻るボタン============== */
.go-to-top-button {
	border-radius:50%;
	box-shadow:0 0 0 3px rgb(255 255 255 / 80%), 0 0 0 0 rgb(0 0 0 / 80%);
}






/* body.home h1 {
background-color:#fff;
padding:0;
} */

.entry-content .cf{
	margin-bottom:0;
}


/* ==================「トップページ」とアピールの余白====================*/
.content {
	margin-top: 0px;
}

.entry-title {
	text-align:center;
}

.entry-content.cf{
	margin-bottom:0;
}





/* ===========================　帆前掛けの歴史と用途　================= */


.article .homa-youto{
	border-left:10px solid #a6a6a7;
	padding: 0px 6px;
	font-size:1.05em;
	font-weight:500;
	margin-bottom:1rem;
}


/*========================　カレンダー　=======================*/
h2 {
	text-align:center;
}

.content-bottom{
	background-color:#fcf9f6;
	margin:0;
	padding:60px 0px;
}

/* ================　問い合わせ・見積もり　=============== */

/* マージンの調整 */
input[type=date], input[type=email], input[type=number], input[type=password], input[type=tel], input[type=text], input[type=url], select, textarea {
	margin: 0;
	box-sizing: border-box;
}






/*  テーブル
----------------------------*/
/* テーブルの背景の初期値削除 */
table tr:nth-of-type(2n+1){
	background-color:inherit;
}


/* ボーダーとフォント */
.block-form table {
	margin-top: -1px;
	margin-bottom: 0;
	border-collapse: separate;
	border-spacing: 5px;
}

/* padding追加 */
.block-form table th,
.block-form table td {
	padding: 1rem 2rem;
}

/* thの幅とデザイン */
.block-form table th {
	position: relative;
	width: 25%;
	background-color: #f3f4ef;
	text-align: left;
	font-size: 16px;
	font-weight: 400;
}

/* tdの幅 */
.block-form table td {
	width: 75%;
}

.article .table-2{
	margin-top:2rem;
}


/* テーブル in テーブル
----------------------------*/
/* ボーダー */
.block-form table table,
.block-form table table th,
.block-form table table td {
	border: none;
}

/* 上下マージン削除 */
.block-form table table {
	margin-top: -1px;
	margin-bottom: 0;
}

/* thの背景なし、幅など調整 */
.block-form table table th {
	background-color: transparent;
	width:29%;
	padding: 0.5rem 0;
}

/* 文字を上にあげる */
.block-form table th.vtop {
	vertical-align: top;
	padding-top: 2.5rem;
}

.block-form table table th.vtop {
	vertical-align: top;
	padding-top: 1.5rem;
}

/* 幅とパディング調整 */
.block-form table table td {
	width:71%;
	padding-left: 0;
	padding-right: 0;
}

/* 注釈のみの行追加のためにマージン等調整 */
.block-form table tr.size th,
.block-form able tr.size td {
	padding-bottom: 0;
}
.block-formt table tr.size_note th,
.block-form table tr.size_note td {
	padding-top: 0;
	padding-bottom: 0;
}
.block-form table tr.size_note td p {
	line-height: 1.3;
	text-indent: -1em;
	padding-left: 1em;
	margin-top: 0.3rem;
	font-size:14px;
}

.annotation{
	font-size:14px;
}

/*　改行してるthの行間と「必須」「任意」のパディング調整　*/
.lh-change{
	line-height:1;
}

.lh-change .input_icon{
	padding: 0.4rem 0.7rem 0.4rem 0.7rem;
}


/* 必須・任意アイコン
----------------------------*/
/* アイコン共通（任意） */
.input_icon {
	display: inline-block;
	position: absolute;
	right: 2rem;
	top: 32%;
	font-size: 0.8rem;
	color: #fff;
	border-radius: 3px;
	background-color: gray;
	padding: 0 0.7rem 0.1rem 0.7rem;
}

/* 必須アイコン */
.input_icon.required {
	background-color: #dd0a0a;
}
.vtop .input_icon {
	top: 12%;
}

/* ファイル添付 */
.file_btn label {
	display: block;
	width: 100%;
	text-align: center;
	cursor: pointer;
	border: 1px solid #cccccc;
	border-radius: var(--cocoon-basic-border-radius);
	background-color: #f3f4ef;
	padding: 1rem;
}

/* ファイル添付におけるデータの注意点の文 */
.mintxt{
	font-size:clamp(8px , calc(0.25vw + 0.5rem), 16px);
}
.mintxt .attention ,.mintxt div{
	text-align:center;
	padding:0.3rem 0.1rem;
	background-color:#e7baba;
}

/* hover */
.file_btn label:hover {
	background-color: #DADDCE;
}

input[type=file] {
	margin: .5rem 0;
}

.form label:first-child {
	margin-top: 0;
}


/* 郵便番号
----------------------------*/
/* 国名非表示 */
.p-country-name {
	display: none;
}
/* 横幅 */
.zip input {
	display: block;
	width: 8rem;
}
/* 数字の幅 */
.p-number input {
	width: 6rem;
	margin-right: 0.5rem;
	text-align: right;
}

/* 日付の幅 */
.p-date input {
	width: 10rem;
	margin-right: 1rem;
}

/* プレースホルダー
----------------------------*/
/* 文字色 */
input::placeholder,
textarea::placeholder {
	color: #aaa;
	line-height: 1.5;
}

/* 送信ボタン */

.submit_btn_wrapper {
	text-align: center;
}


input[type=submit].submit_btn {
	width: 15rem;
	margin-top: 1.5rem;
	text-align: center;
	padding: 1rem 0;
	font-size: 1rem;
	border: 1px solid #667534;
	background-color: #667534;
	color: #fff;
	border-radius: var(--cocoon-basic-border-radius);
}


.submit_btn.contents_btn {
	display: inline-block;
}

input[type=submit].submit_btn:hover{
	opacity:0.8;
}



/*
input[type=submit]{
font-size: 1rem;
border: 1px solid #6d2e2e;
background-color: #6d2e2e;
color: #fff;
padding: .5em 2em;
border-radius: 10px;
}*/


.contents_btn{
	filter: drop-shadow(0.1rem 0.1rem 0.2rem #999);
}


/* ajaxローダー
----------------------------*/
/* 送信ボタン下のセンターに移動 */
.wpcf7-spinner {
	display: block;
	margin: 0.5rem auto;
}



/* labelのマージン
----------------------------*/
/* マージン */
.form label {
	display: block;
	margin-top: 2rem;
}
.form label:first-child {
	margin-top: 0;
}

/* ドメイン追加の注釈
----------------------------*/
.mail_domain {
	text-align: center;
	background-color: #ececec;
	margin-top: 1rem;
	padding: 1rem;
}
.mail_domain p:first-child {
	font-weight: 600;
}
.mail_domain p + p {
	margin-top: 0.5rem;
}


/*==========================================*/









/*============フッター=============*/
.footer{
	margin:0;
}

footer h3{
	text-align:center;
	font-size:12px;
	color: #63472b;
	font-weight: 600;
	border-bottom: 1px dotted #63472b;
	padding: 0.5rem;
	margin: 0 0 0.5rem;
}





/* ===============フッター左================= */
.footer-p1{
	text-align:center;
	font-size:14px;

}


.footer-p2{
	text-align:center;
	font-size:28px;
	font-weight:700;
	padding:5px 0;
	color:#63472b;
	line-height:105%;
}

.footer-p2 span{
	margin-right:0.2em;
}

.footer-p3{
	text-align:center;
	font-size:10px;
	line-height:128.6%;
	margin-bottom:10px;
}


.fax{
	display:flex;
	align-items:center;
	justify-content:space-around;
	background-color:#fff;
	border: 1px solid #cccccc;
	border-radius:5px;
	padding:8px;
	margin-top:0.8rem;
	width:100%;
}

.fax-p{
	text-align:center;
	border-right:1px solid #cccccc;
	width:40%;
	font-size:12px;
	font-weight:600;
	color:#63472b;
	text-align:1.8rem
}


.number{
	text-align:center;
	font-size:17px;
	font-weight:700;
	color:#63472b;
	width:60%;
}

.number span{
	margin-right:0.4em;
}



.otoiawase-b{
	background-color:#63472b;
	color:#fff;
	text-align:center;
	padding:14px 8px;
	font-weight:600;
	border-radius:5px;
}

.otoiawase-b a{
	display:block;
	color:#fff;
	text-decoration:none;
}

.otoiawase-b span{
	margin-right:0.4em;
}


.otoiawase-b:hover{
	opacity:0.8;	
}

/* ===================真ん中=================== */


.footer_sitemap {
	list-style:none;
	display: flex;
	flex-flow: row wrap;
	justify-content: space-around;
	margin: 0 auto;
	width:90%;
}

.footer_sitemap li {
	width:48%;
	margin-left:2px;
	font-size:12px;
	margin:2px;
}


.footer_sitemap a{
	display:block;	
	text-decoration: none;
	color:#63472b;
}



/* =================フッター右================= */
ul,ol{
	padding:0;
}


.cosmologo-a{
	display: block;
	text-align: center;
	background-color: #fff;
	border: 1px solid #999;
	padding: 0.3rem;
	margin-top: 0.8rem;
}

.cosmologo-a img{
	margin:0 auto;
	display:block;
}


.group-c{
	list-style:none;
	display: flex;
	flex-flow: row wrap;
	justify-content: space-around;

}

.group-c li{
	width:48%;
	text-align:center;
}

.group-c a{
	display:block;
}



/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/

/*1024px以下*/
@media screen and (max-width: 1024px){
	/*必要ならばここにコードを書く*/

	/*============= 問い合わせ・見積もり =================*/

	/* lead文
	----------------------------*/
	/* 文字を左寄せに */
	.block-form .txt_lead {
		text-align: left;
	}
	/* brを非表示に */
	.block-form .txt_lead br {
		display: none;
	}
	/* ドメイン追加の注釈
	----------------------------*/
	/* 文字を左寄せに */
	.block-form .mail_domain p + p {
		text-align: left;		
	}
	.mail_domain {
		font-size:14px;
	}


	.block-form input,
	.block-form textarea {
		font-size: 16px;
	}




	/* ブロック
	----------------------------*/
	/* 上マージン変更 */	
	.form.block {
		margin-top: 2rem;
	}

	/* thとtd	 */

	.block-form table {
		margin-top: -2px; /* tableの重なり部分を解消 */
	}

	/*-----------　お問い合わせ部分全体のmax-widthとか設定　-----------*/
	.block-form{
		max-width:720px;
		margin:0 auto;
	}

	.block-form table.first {
		margin-top: 0;
	}
	/*--------------------------------------------*/

	.block-form table th,.block-form table td{
		display:block;
		width:100%;
		padding:1rem;
	}

	.block-form table th {
		background-color:#f3f4ef;
	}

	.block-form .size_note th {
		display:none;
	}

	.block-form .size_note td{
		padding-top:2px;
	}


	/* 並び方変更 */
	span.wpcf7-list-item {
		width:100%;
		margin:10px 0;
	}

	.wpcf7-form-control {
		display:flex;
	}

	span.wpcf7-list-item label{
		width:80%;
	}


	span.wpcf7-list-item input{
		width:20%;
	}


	/* 「お見積もり内容」の中のthとtd */
	.block-form table th.vtop{
		padding-top:1rem;	
	}

	/* 見積もりのtdのpadding削除 */
	.block-form table.estimate td {
		padding: 0;
	}	

	.block-form table table th{
		width:100%;	
		padding:1rem;
		background-color:#f6ede3;
		border-top: 1px solid #cccccc;
		border-bottom: 1px solid #cccccc;
	}

	.block-form table table td{
		width:100%;
		padding:1rem;
	}

	/* thのpadding再設定 */

	.block-form table.estimate table td {
		padding: 1rem; /* 上の上書き */
	}

	/* 再度幅を設定 */
	.block-form table table td.p-number input {
		width: 6rem;
	}

	/* 注釈のみの行追加のためにマージン等調整 */
	.block-form table tr.size th {
		padding-bottom: 1rem;
	}

	.block-form table table tr.size td {
		padding-bottom: 0;
	}

	.block-form table table tr.size_note th {
		border: none;
	}
	.block-form table table tr.size_note td {
		padding-top: 0;
	}


	.submit_btn_wrapper {
		text-align: center;
	}

	/* 「枚数」の「枚」の文字位置調整*/

	.block-form table .p-number label{
		display:flex;
		align-items:center;
	}


	/* 最後の注釈をスマホでは左寄せに */
	.mail_domain p + p {
		text-align: left;
	}
}


/*1159px以下(勝手に追加)*/
@media screen and (max-width: 1159px){
	/*必要ならばここにコードを書く*/

	.semi-order img{
		width:33%;		
	}

	.semi-order{
		justify-content:center;
	}


}

/*991.98px以下*/
@media (max-width: 991.98px) {
	body.fz-16px {
		font-size: calc(16px * 0.875);
	}
}

/*834px以下*/
@media screen and (max-width: 834px){
	/*必要ならばここにコードを書く*/


	/* 画面全体、左右に余白ほしい */
	.homaekake-wrapper{
		margin:0 0.5rem;
	}





	/* スマホメニュー開いたとき、該当ページの文字を白に */
	.current-menu-item > a, .current_page_item > a{
		color:#fff;
	}




	/* ========アンカーリンクの調整======== */

	H2>span,H3>span,H4>span {
		padding-top: 0px;
		margin-top: 0px;
	}


	/* ============「セミオーダーのデザインも充実！」========== */

	.semi-order{
		display:block;
		text-align:center;
	}

	.semi-order img{
		width:33%;		
	}

	/* 説明文をセンターに */
	.explanation{
		text-align:center;		
	}


}	



/*480px以下*/
@media screen and (max-width: 480px){
	/*必要ならばここにコードを書く*/
	.appeal{
	background-image:url(https://maekake-order.com/wp/wp-content/uploads/2026/03/homaekake_mv01_sp.webp);	
	background-size:cover;
}
	.select_payment{
		display:block;
	}
	/* アピールエリア（ページヘッダー）の高さ調整 */
	.appeal .appeal-in {
		min-height: 0;
	}

}
